.oferta-main-container{
    display: flex;
    flex-direction: column;
    align-self: center;
    width: 80%;
    padding-bottom: 140px;
}

h1{
    color: #9E2A2B;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
}

.columns-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.columns-container img{
    max-width: 100%;  
    height: auto;   
}

.carreras-card{
    width: 100%;
    height: 200px;
    background-color: #FFF3B0;
}

.columns-container h2{
    color: #3D1B00;
    font-size: 1.25em;
}

.columns-container p{
    color: #3D1B00;
    font-size: 1.2vw;
}

.columna1{
    width: 32%;
    height: 250px;
}
.columna2{
    width: 32%;
    height: 250px;
}

.columna2 p{
    padding-bottom: 20px;
    color: #3D1B00;
}
.columna3{
    width: 32%;
    height: 250px;
}

@media only screen 
   and (max-width : 768px) {
    .columna1, .columna2, .columna3{
        width: 47%;
        height: 400px;
    }

    h1{
        padding-top: 10px;
    }

    .oferta-main-container{
        padding-bottom: 10px;
    }

    .columns-container h2{
        font-size: 1em;
    }
    
    .columns-container p{
        font-size: 0.9em;
    }

    
}

@media screen and (max-width : 570px) 
   {

    .oferta-main-container{
        width: 100%;
        min-width: 350px;
        padding-bottom: 20px;
    }

    .columna2, .columna1, .columna3{
        width: 300px;
        padding-top: 10px;
        margin-left: auto;
        margin-right: auto;
        height: 400px;
    }

    h1{
        padding-top: 10px;
    }

    .columns-container h2{
        font-size: 1.25em;
    }
    
}